{- |
Module      :  $Header$
Description :  A collection of utility declarations.
Author      :  Nils 'bash0r' Jonsson
Copyright   :  (c) 2015 Nils 'bash0r' Jonsson
License     :  MIT

Maintainer  :  aka.bash0r@gmail.com
Stability   :  unstable
Portability :  non-portable (Portability is untested.)

A collection of utility declarations.
-}
module Data.Model.Utility
( ProjectName
, ProjectRoot
) where

import System.FilePath.Posix


-- | The name of a project.
type ProjectName = String

-- | The root directory of the project.
type ProjectRoot = FilePath

