{- |
Module      :  $Header$
Description :  Entrypoint of the application.
Author      :  Nils 'bash0r' Jonsson
Copyright   :  (c) 2015 Nils 'bash0r' Jonsson
License     :  MIT

Maintainer  :  aka.bash0r@gmail.com
Stability   :  unstable
Portability :  non-portable (Portability is untested.)

The 'Main' module is the entrypoint of the application.
-}
module Main
( main
) where

import Test.HUnit
import Test.Framework
import Test.Framework.Providers.HUnit

import qualified Tests.Dependencies as TD

main :: IO ()
main = defaultMainWithOpts tests mempty

tests = [ TD.tests ]

